# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = libreoffice-fresh-ja
pkgbase = libreoffice-fresh-i18n
pkgver = 7.0.0-1
pkgdesc = Japanese language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1598219544
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 24997450
arch = any
license = LGPL
conflict = libreoffice-ja
provides = libreoffice-ja
depend = libreoffice-fresh
